Subject: Re: [PATCH v3 0/4] Documentation for common user misconceptions

From: Emily Shaffer <[email-masked]>
Date: Thu, 16 Jan 2020 13:08:57 -0800

On Sat, Nov 02, 2019 at 07:26:11PM +0000, brian m. carlson wrote:
> This series includes four patches that update the documentation to
> address common user misconceptions.

Hm, is this still waiting for a reroll? Someone just ran into the
user.name/username confusion in #git-devel today:
https://colabti.org/irclogger/irclogger_log/git-devel?date=2020-01-16#l79

 - Emily